.nav-search-bar {
    flex: 7 1 auto;
    justify-content: center;
}

.nav-search-form-container {
    height: 100%;
    padding: 0 0 0 40px;
    width: fit-content;
    overflow: visible;
    display: flex;
    align-items: center;
    position: relative;
}

#nav-search-form {
    height: 45px;
}

.search-bar {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 45px;
    border: none;
    border-radius: 30px;
    overflow: visible;
    min-width: 320px;
    transition: all 1s ease-out;
    background-color: var(--yak-search-bar-bg-color);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    position: relative;
    left: 40px !important;
    z-index: 99999 !important;
}

#page-content-wrapper {
    padding-top: 100px;
    overflow-y: initial;
    position: relative;
}

.filter-section-container {
    position: sticky;
    margin: 0 20px 0 0;
    min-width: 320px;
    max-width: 320px;
    max-height: calc(100vh - 100px);
    overflow-y: auto;
    flex: 1 1 auto;
    top: 80px;
    scrollbar-width: none;
}

.filter-section {
    position: static;
    top: 0px;
    scrollbar-width: none;
    overflow-y: auto;
    background: #ffffff;
    overflow-y: auto;
    height: fit-content;
    max-height: 100%;
    scrollbar-width: none;
    padding: 20px;
    padding-top: 20px;
    border-radius: 12px;
    padding-top: 0px;
}

.filter-heading-section {
    position: relative;
    z-index: 2;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #0000001A;
    padding-bottom: 10px;
    margin-bottom: 10px;
    position: sticky;
    top: 0px;
    background: #ffffff;
    padding-top: 20px;
}

.search-login-more {
    display: flex;
    justify-content: center;
}

.search-login-more .search-login-more-link {
    font-size: 16px;
    line-height: 20px;
    height: 36px;
    padding-top: 8px;
    padding-right: 24px;
    padding-bottom: 8px;
    padding-left: 24px;
    gap: 8px;
    border-radius: 32px;
    color: #fff;
    background: #2463EB;
}

.job-profile-name h3 {
    margin-top: 0;
}

.job-profile-name p {
    margin-top: 0;
}

.service-cost-section .rating .rating-text {
    display: flex;
    font-size: 16px;
    line-height: 16px;
}

.service-cost-section .service-rate-icon {
    margin-top: -1px;
    font-size: inherit;
    line-height: inherit;
    vertical-align: bottom;
}

.price {
    padding: 4px 12px;
}

@media(max-width:600px) {
    /*-----------------Header Design Start---------------------*/

    .nav-search-form-container {
        height: 100%;
        padding: 0;
        width: 100%;
        overflow: visible;
    }

    #nav-search-form {
        height: 40px;
    }

    .body-smoke-screen {
        position: absolute;
        min-height: 100vh;
        width: 100%;
        z-index: 9999;
        background-color: var(--yak-smoke-screen);
        display: none;
        transition: all 0.5s ease-in-out;
    }

    .body-smoke-screen-show {
        display: block;
    }

    .search-bar {
        display: none;
        align-items: center;
        justify-content: center;
        height: 60px;
        border: none;
        border-radius: 0px !important;
        overflow: visible;
        width: 0px;
        min-width: 0px;
        max-width: 100vw;
        transition: all 1s ease-out;
        background-color: var(--yak-autocomplete-gray);
        box-shadow: none;
        position: fixed;
        top: 0% !important;
        left: 0 !important;
        z-index: 99999 !important;
    }
    
    header.sticky .search-bar {
        height: 60px;
    }

    .search-bar-active {
        display: flex;
    }

    .search-bar-input-group {
        border-radius: 0px;
    }

    .nav-search-icon-container {
        display: flex;
        align-items: center;
        justify-content: center;
        height: 100%;
        width: 40px;
        flex: 1 1 auto;
    }

    .nav-search-icon {
        font-size: 22px;
    }

    .nav-search-icon-focus {
        color: var(--yak-primary-color);
    }

    #nav-search-input {
        min-height: 50px;
        max-height: 50px;
        border: none;
        padding: 0 10px 0 0;
        margin: 0;
        border-radius: 0 0px 0px 0 !important;
        outline: none;
        overflow: hidden;
        flex: 9 1 auto;
    }

    #nav-search-input:focus {
        border: none;
        outline: none;
    }

    .key-binding {
        display: none;
    }

    .search-suggestion-container {
        min-height: 100px;
        max-height: 300px;
        border: none;
        border-radius: 0;
        overflow-y: auto;
        width: 100vw;
        transition: all 1s ease-out;
        background-color: var(--yak-autocomplete-gray);
        position: absolute;
        top: 100%;
        left: 0 !important;
        z-index: 99999 !important;
        scrollbar-width: none;
        padding: 10px 0;
    }

    .search-suggestion-item-list {
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    .suggestion-item {
        height: fit-content;
        width: 100%;
        display: flex;
        padding: 5px 0;
    }

    .suggestion-item:hover {
        background-color: var(--yak-secondary-color);
    }

    .suggestion-item-sub-container {
        display: flex;
        align-items: center;
    }

    .suggestion-item-text-container {
        width: 90%;
        padding: 0 0 0 20px;
    }

    .suggestion-item-paste-container {
        width: 10%;
        justify-content: center;
        cursor: pointer;
        margin: 0 10px 0 0;
    }
    
    .suggestion-item-paste-container .suggestion-item-paste-icon {
        font-size: 18px;
    }

    .suggestion-item-search-icon {
        margin: 0 10px 0 0;
    }
    
    .suggestion-item-category-container {

    }
    
    .suggestion-item-category-icon {

    }
    
    .suggestion-item-category-text {

    }

    .suggestion-item-text {
        font-size: 12px;
        color: var(--yak-autocomplete-text-gray);
    }

    .suggestion-item:hover .suggestion-item-text {
        color: var(--yak-primary-color);
    }

    .suggestion-item:hover>.suggestion-item-sub-container {
        color: var(--yak-primary-color);
    }

    .nav-phone-search-container {
        overflow: visible;
    }
    
    .nav-phone-search-container .nav-search-icon-phone {
        font-size: 22px;    
    }
    
    #page-content-wrapper {
        padding-top: 60px;
        padding-bottom: 60px;
        overflow-y: initial;
        position: relative;
    }
    
    .filter-section-container {
        position: fixed;
        margin: 0 0 0 0;
        min-width: 320px;
        max-width: 100%;
        height: fit-content;
        max-height: calc(100vh - 100px);
        overflow-y: auto;
        flex: 1 1 auto;
        bottom: 20px;
        top: initial;
        scrollbar-width: none;
        overflow: visible;
    }

}